cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agsoftware.dnsalias.com>
Subject Re: [IMP] Showstoppers for 2.1.2
Date Mon, 29 Sep 2003 07:32:55 GMT
Joerg Heinicke dijo:
> Mark Butler updated Deli from 0.9.1 to 0.9.8 in the last week. But he
> didn't  react on the message of Jeff (?) about this new exception.
>
> For the OJB block it seems that one needs again a JAR from Sun. Is this
> correct?

yep. the jdo.jar and jdori.jar are missing. I am trying to fix it. Sorry,
I dont check this situation. I will try to allow start even if the jdo.jar
and jdori.jar are not present. I did some mocks classes.

In the worst case as you suggested we can turn the off.

Best Regards,

Antonio Gallardo.




Mime
View raw message